Subject: Re: AUDIT RED FLAG TID-17027339/ Process/Ashutosh Tripathi
From: Sagar Seth <[email-masked]>
To: Urvika Chaudhary <[email-masked]>
Cc: Eliza deSouza <[email-masked]>, Brian Sexton <[email-masked]>, Virat Joshi <[email-masked]>
Date: Mon, 22 Oct 2018 19:47:22 +0530 (IST)

Hi Urvika 

This is in reference to the feedback received for Ashutosh for TID 17027339. Ihave reviewed this case and I can see that the buyer sent us an email as he was chasing the tickets. The agent correctly re-categorise the subject line to "Buyer - When will I receive my tickets." 

The agent has bene marked down with a red flag in this case. Can you please review it again and remove this markdown for the agent. 

Regards 
Sagar 

From: "Urvika Chaudhary" <[email-masked]> 
To: "Sagar Seth" <[email-masked]> 
Cc: "Eliza deSouza" <[email-masked]>, "Brian Sexton" <[email-masked]>, "Virat Joshi" <[email-masked]> 
Sent: Monday, 22 October, 2018 17:01:51 
Subject: Fwd: AUDIT RED FLAG TID-17027339/ Process/Ashutosh Tripathi 

Hi Sagar, 

We have received a feedback for Ashutosh Tripathi. 

Please review this case with him and share the feedback on this thread. Request you to coach the agent by today. 

Please let me know if you need further assistance on this. 

Urvika Chaudhary 
Training Manager - viagogo 

Live Salesman 
[email-masked] 
[ http://www.livesalesman.com/ | www.livesalesman.com ] 

From: "Eliza deSouza" <[email-masked]> 
To: "Urvika Chaudhary" <[email-masked]> 
Cc: "Brian Sexton" <[email-masked]>, "maiwenn gouthe" <[email-masked]>, "Valentina Cante" <[email-masked]> 
Sent: Monday, 22 October, 2018 16:35:47 
Subject: AUDIT RED FLAG TID-17027339/ Process/Ashutosh Tripathi 

Hi Urvika, 

I have come across a red flag for this agent 

Synopsis: Agent did not re-categorise the subject. 

Please confirm within 48 hours that the agent has been coached. 

Thank you, 
Eliza